Bug#657013: totem: Please drop build-dep on libmusicbrainz4-dev from the sid/wheezy version

Timo Aaltonen tjaalton at ubuntu.com
Mon Jan 23 13:27:44 UTC 2012

Package: totem
Severity: important

I'm assuming that the -experimental version of totem is not going to
be released with wheezy, so please drop the build-dep from the 3.0.1
version as well. The library is in transition to being removed from
the archive, since it's obsolete and useless.

More information about the pkg-gnome-maintainers mailing list